Edit File by line

Deprecated: str_replace(): Passing null to parameter #2 ($replace) of type array|string is deprecated in /home/sportsfever/public_html/filemanger/function.php on line 93
/home/sportsfe.../httpdocs/clone/wp-conte.../themes/herald/assets/css/admin
File: editor-style.css
/*--------------------------------------------------------------
[0] Fix | Delete
2.0 Typography
[1] Fix | Delete
--------------------------------------------------------------*/
[2] Fix | Delete
/* Setup */
[3] Fix | Delete
html {
[4] Fix | Delete
font-size: 62.5%;
[5] Fix | Delete
-moz-osx-font-smoothing: grayscale;
[6] Fix | Delete
-webkit-font-smoothing: antialiased;
[7] Fix | Delete
text-rendering: optimizeLegibility;
[8] Fix | Delete
}
[9] Fix | Delete
body.chrome {
[10] Fix | Delete
text-rendering: auto;
[11] Fix | Delete
}
[12] Fix | Delete
body {
[13] Fix | Delete
line-height: 1.6;
[14] Fix | Delete
-ms-word-wrap: break-word;
[15] Fix | Delete
word-wrap: break-word;
[16] Fix | Delete
}
[17] Fix | Delete
/* Headings */
[18] Fix | Delete
h1,
[19] Fix | Delete
.h1,
[20] Fix | Delete
.herald-no-sid .herald-posts .h2 {
[21] Fix | Delete
line-height: 1.25;
[22] Fix | Delete
}
[23] Fix | Delete
h2,
[24] Fix | Delete
.h2,
[25] Fix | Delete
.herald-no-sid .herald-posts .h3 {
[26] Fix | Delete
line-height: 1.27;
[27] Fix | Delete
}
[28] Fix | Delete
h3,
[29] Fix | Delete
.h3,
[30] Fix | Delete
.herald-no-sid .herald-posts .h4 {
[31] Fix | Delete
line-height: 1.29;
[32] Fix | Delete
}
[33] Fix | Delete
h4,
[34] Fix | Delete
.h4,
[35] Fix | Delete
.herald-no-sid .herald-posts .h5 {
[36] Fix | Delete
line-height: 1.40;
[37] Fix | Delete
}
[38] Fix | Delete
h5,
[39] Fix | Delete
.h5,
[40] Fix | Delete
.herald-no-sid .herald-posts .h6 {
[41] Fix | Delete
line-height: 1.42;
[42] Fix | Delete
}
[43] Fix | Delete
h6,
[44] Fix | Delete
.h6,
[45] Fix | Delete
.herald-no-sid .herald-posts .h7 {
[46] Fix | Delete
line-height: 1.44;
[47] Fix | Delete
}
[48] Fix | Delete
.h7 {
[49] Fix | Delete
line-height: 1.36;
[50] Fix | Delete
}
[51] Fix | Delete
h1,
[52] Fix | Delete
h2,
[53] Fix | Delete
h3,
[54] Fix | Delete
h4,
[55] Fix | Delete
h5,
[56] Fix | Delete
h6 {
[57] Fix | Delete
margin: 0;
[58] Fix | Delete
}
[59] Fix | Delete
.entry-content h1,
[60] Fix | Delete
.entry-content .h1 {
[61] Fix | Delete
margin-bottom: 20px;
[62] Fix | Delete
}
[63] Fix | Delete
.entry-content h2,
[64] Fix | Delete
.entry-content .h2 {
[65] Fix | Delete
margin-bottom: 18px;
[66] Fix | Delete
}
[67] Fix | Delete
.entry-content h3,
[68] Fix | Delete
.entry-content .h3 {
[69] Fix | Delete
margin-bottom: 14px;
[70] Fix | Delete
}
[71] Fix | Delete
.entry-content h4,
[72] Fix | Delete
.entry-content .h4 {
[73] Fix | Delete
margin-bottom: 12px;
[74] Fix | Delete
}
[75] Fix | Delete
.entry-content h5,
[76] Fix | Delete
.entry-content .h5 {
[77] Fix | Delete
margin-bottom: 10px;
[78] Fix | Delete
}
[79] Fix | Delete
.entry-content h6,
[80] Fix | Delete
.entry-content .h6 {
[81] Fix | Delete
margin-bottom: 8px;
[82] Fix | Delete
}
[83] Fix | Delete
.entry-content ul {
[84] Fix | Delete
padding-left: 20px;
[85] Fix | Delete
}
[86] Fix | Delete
.entry-content ol {
[87] Fix | Delete
padding-left: 24px;
[88] Fix | Delete
}
[89] Fix | Delete
.entry-content ul li,
[90] Fix | Delete
.entry-content ol li {
[91] Fix | Delete
margin-bottom: 10px;
[92] Fix | Delete
}
[93] Fix | Delete
.entry-content .entry-headline {
[94] Fix | Delete
margin-bottom: 30px;
[95] Fix | Delete
}
[96] Fix | Delete
.entry-title a:hover {
[97] Fix | Delete
text-decoration: none;
[98] Fix | Delete
}
[99] Fix | Delete
.herald-entry-content {
[100] Fix | Delete
line-height: 1.625;
[101] Fix | Delete
}
[102] Fix | Delete
.herald-entry-content p,
[103] Fix | Delete
.herald-entry-content ul,
[104] Fix | Delete
.herald-entry-content ol {
[105] Fix | Delete
margin: 0 0 30px;
[106] Fix | Delete
}
[107] Fix | Delete
.herald-sidebar {
[108] Fix | Delete
line-height: 1.625;
[109] Fix | Delete
}
[110] Fix | Delete
p {
[111] Fix | Delete
margin: 0 0 15px;
[112] Fix | Delete
}
[113] Fix | Delete
/* Tables */
[114] Fix | Delete
table {
[115] Fix | Delete
border-collapse: separate;
[116] Fix | Delete
border-spacing: 0;
[117] Fix | Delete
border-top: 1px solid;
[118] Fix | Delete
border-left: 1px solid;
[119] Fix | Delete
width: 100%;
[120] Fix | Delete
margin-bottom: 30px;
[121] Fix | Delete
}
[122] Fix | Delete
caption,
[123] Fix | Delete
th,
[124] Fix | Delete
td {
[125] Fix | Delete
font-weight: normal;
[126] Fix | Delete
text-align: left;
[127] Fix | Delete
}
[128] Fix | Delete
td,
[129] Fix | Delete
th {
[130] Fix | Delete
padding: 10px 15px;
[131] Fix | Delete
border-bottom: 1px solid;
[132] Fix | Delete
border-right: 1px solid;
[133] Fix | Delete
}
[134] Fix | Delete
td.pad {
[135] Fix | Delete
border-right: none;
[136] Fix | Delete
}
[137] Fix | Delete
/* Code blocks */
[138] Fix | Delete
code {
[139] Fix | Delete
vertical-align: bottom;
[140] Fix | Delete
}
[141] Fix | Delete
.text-left {
[142] Fix | Delete
text-align: left;
[143] Fix | Delete
}
[144] Fix | Delete
.text-right {
[145] Fix | Delete
text-align: right;
[146] Fix | Delete
}
[147] Fix | Delete
.text-center {
[148] Fix | Delete
text-align: center;
[149] Fix | Delete
}
[150] Fix | Delete
.text-justify {
[151] Fix | Delete
text-align: justify;
[152] Fix | Delete
}
[153] Fix | Delete
.text-nowrap {
[154] Fix | Delete
white-space: nowrap;
[155] Fix | Delete
}
[156] Fix | Delete
.nobold {
[157] Fix | Delete
font-weight: normal;
[158] Fix | Delete
}
[159] Fix | Delete
.text-lowercase {
[160] Fix | Delete
text-transform: lowercase;
[161] Fix | Delete
}
[162] Fix | Delete
.text-uppercase {
[163] Fix | Delete
text-transform: uppercase;
[164] Fix | Delete
}
[165] Fix | Delete
.text-capitalize {
[166] Fix | Delete
text-transform: capitalize;
[167] Fix | Delete
}
[168] Fix | Delete
ul,
[169] Fix | Delete
ol {
[170] Fix | Delete
margin: 0;
[171] Fix | Delete
}
[172] Fix | Delete
ul li,
[173] Fix | Delete
ol li {
[174] Fix | Delete
margin-bottom: 15px;
[175] Fix | Delete
}
[176] Fix | Delete
ul ul,
[177] Fix | Delete
ol ul,
[178] Fix | Delete
ul ol,
[179] Fix | Delete
ol ol {
[180] Fix | Delete
margin-top: 0;
[181] Fix | Delete
margin-bottom: 0;
[182] Fix | Delete
}
[183] Fix | Delete
.herald-site-header .header-top {
[184] Fix | Delete
font-size: 13px;
[185] Fix | Delete
font-weight: normal;
[186] Fix | Delete
}
[187] Fix | Delete
.meta-category {
[188] Fix | Delete
font-size: 13px;
[189] Fix | Delete
line-height: 18px;
[190] Fix | Delete
}
[191] Fix | Delete
.herald-single .col-mod-single .meta-category {
[192] Fix | Delete
font-size: 14px;
[193] Fix | Delete
line-height: 20px;
[194] Fix | Delete
}
[195] Fix | Delete
.meta-small {
[196] Fix | Delete
font-size: 13px;
[197] Fix | Delete
line-height: 16px;
[198] Fix | Delete
}
[199] Fix | Delete
.meta-category a {
[200] Fix | Delete
text-transform: uppercase;
[201] Fix | Delete
font-weight: normal;
[202] Fix | Delete
padding-bottom: 2px;
[203] Fix | Delete
border-bottom: 2px solid transparent;
[204] Fix | Delete
-webkit-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, webkit);
[205] Fix | Delete
-moz-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, moz);
[206] Fix | Delete
-ms-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, ms);
[207] Fix | Delete
-o-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, o);
[208] Fix | Delete
-webkit-transition: border-bottom 0.15s ease-in;
[209] Fix | Delete
-o-transition: border-bottom 0.15s ease-in;
[210] Fix | Delete
transition: border-bottom 0.15s ease-in;
[211] Fix | Delete
}
[212] Fix | Delete
.meta-category a:hover {
[213] Fix | Delete
border-bottom: 2px solid;
[214] Fix | Delete
}
[215] Fix | Delete
.entry-meta.meta-small {
[216] Fix | Delete
line-height: 16px;
[217] Fix | Delete
}
[218] Fix | Delete
.entry-meta.meta-small .meta-item,
[219] Fix | Delete
.entry-meta.meta-small span,
[220] Fix | Delete
.entry-meta.meta-small a {
[221] Fix | Delete
line-height: 16px;
[222] Fix | Delete
margin-bottom: 3px;
[223] Fix | Delete
}
[224] Fix | Delete
.entry-meta {
[225] Fix | Delete
font-size: 14px;
[226] Fix | Delete
line-height: 22px;
[227] Fix | Delete
}
[228] Fix | Delete
.entry-meta .meta-item {
[229] Fix | Delete
display: inline-block;
[230] Fix | Delete
vertical-align: top;
[231] Fix | Delete
}
[232] Fix | Delete
.entry-meta .meta-item,
[233] Fix | Delete
.entry-meta span,
[234] Fix | Delete
.entry-meta a {
[235] Fix | Delete
font-size: 14px;
[236] Fix | Delete
line-height: 18px;
[237] Fix | Delete
}
[238] Fix | Delete
.entry-meta a {
[239] Fix | Delete
padding-bottom: 2px;
[240] Fix | Delete
border-bottom: 2px solid transparent;
[241] Fix | Delete
-webkit-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, webkit);
[242] Fix | Delete
-moz-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, moz);
[243] Fix | Delete
-ms-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, ms);
[244] Fix | Delete
-o-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, o);
[245] Fix | Delete
-webkit-transition: border-bottom 0.15s ease-in;
[246] Fix | Delete
-o-transition: border-bottom 0.15s ease-in;
[247] Fix | Delete
transition: border-bottom 0.15s ease-in;
[248] Fix | Delete
}
[249] Fix | Delete
.entry-meta a:hover {
[250] Fix | Delete
border-bottom: 2px solid;
[251] Fix | Delete
}
[252] Fix | Delete
.herald-menu {
[253] Fix | Delete
line-height: 1.3;
[254] Fix | Delete
text-transform: uppercase;
[255] Fix | Delete
}
[256] Fix | Delete
.header-top .herald-menu {
[257] Fix | Delete
text-transform: none;
[258] Fix | Delete
font-weight: normal;
[259] Fix | Delete
font-size: 13px;
[260] Fix | Delete
line-height: 18px;
[261] Fix | Delete
}
[262] Fix | Delete
.mks_dropcap.mks_dropcap_rounded {
[263] Fix | Delete
-webkit-border-radius: 2px;
[264] Fix | Delete
border-radius: 2px;
[265] Fix | Delete
}
[266] Fix | Delete
.herald-entry-content blockquote p {
[267] Fix | Delete
text-align: center;
[268] Fix | Delete
font-size: 22px;
[269] Fix | Delete
line-height: 34px;
[270] Fix | Delete
margin: 40px 0;
[271] Fix | Delete
font-style: italic;
[272] Fix | Delete
}
[273] Fix | Delete
pre {
[274] Fix | Delete
padding: 15px 20px;
[275] Fix | Delete
margin-bottom: 30px;
[276] Fix | Delete
-webkit-border-radius: 2px;
[277] Fix | Delete
border-radius: 2px;
[278] Fix | Delete
}
[279] Fix | Delete
.herald-header-sticky .h1,
[280] Fix | Delete
.header-bottom .h1 {
[281] Fix | Delete
line-height: 1;
[282] Fix | Delete
font-size: 28px;
[283] Fix | Delete
}
[284] Fix | Delete
body .wp-block-latest-comments {
[285] Fix | Delete
margin: 0;
[286] Fix | Delete
padding: 0;
[287] Fix | Delete
}
[288] Fix | Delete
body .herald-section .wp-block-latest-comments article {
[289] Fix | Delete
margin-bottom: 20px;
[290] Fix | Delete
padding: 0;
[291] Fix | Delete
}
[292] Fix | Delete
.has-avatars .wp-block-latest-comments__comment .wp-block-latest-comments__comment-excerpt,
[293] Fix | Delete
.has-avatars .wp-block-latest-comments__comment .wp-block-latest-comments__comment-meta {
[294] Fix | Delete
margin-left: 0;
[295] Fix | Delete
}
[296] Fix | Delete
.wp-block-latest-comments__comment-excerpt p:only-of-type {
[297] Fix | Delete
margin-bottom: 0;
[298] Fix | Delete
}
[299] Fix | Delete
.wp-block-latest-comments__comment-date {
[300] Fix | Delete
margin-top: 6px;
[301] Fix | Delete
}
[302] Fix | Delete
.wp-block-categories {
[303] Fix | Delete
max-width: 400px;
[304] Fix | Delete
}
[305] Fix | Delete
.entry-content .wp-block-categories ul,
[306] Fix | Delete
.entry-content .wp-block-latest-posts,
[307] Fix | Delete
.entry-content .wp-block-latest-posts.is-grid {
[308] Fix | Delete
padding: 0;
[309] Fix | Delete
list-style: outside;
[310] Fix | Delete
margin-left: 20px;
[311] Fix | Delete
}
[312] Fix | Delete
.has-avatars .wp-block-latest-comments__comment,
[313] Fix | Delete
.wp-block-archives {
[314] Fix | Delete
display: block;
[315] Fix | Delete
clear: both;
[316] Fix | Delete
}
[317] Fix | Delete
.wp-block-latest-comments__comment-excerpt p {
[318] Fix | Delete
font-size: 14px;
[319] Fix | Delete
line-height: 1.8;
[320] Fix | Delete
}
[321] Fix | Delete
.has-avatars .wp-block-latest-comments__comment {
[322] Fix | Delete
display: -webkit-box;
[323] Fix | Delete
display: -webkit-flex;
[324] Fix | Delete
display: -ms-flexbox;
[325] Fix | Delete
display: flex;
[326] Fix | Delete
}
[327] Fix | Delete
/** === Button Block === */
[328] Fix | Delete
.entry-content .wp-block-button .wp-block-button__link,
[329] Fix | Delete
.wp-block-search__button {
[330] Fix | Delete
padding: 11px 24px;
[331] Fix | Delete
}
[332] Fix | Delete
.wp-block-button__link,
[333] Fix | Delete
.wp-block-search__button {
[334] Fix | Delete
font-size: 14px;
[335] Fix | Delete
text-transform: uppercase;
[336] Fix | Delete
min-width: 40px;
[337] Fix | Delete
-webkit-transition: all .2s ease;
[338] Fix | Delete
-o-transition: all .2s ease;
[339] Fix | Delete
transition: all .2s ease;
[340] Fix | Delete
-webkit-appearance: none;
[341] Fix | Delete
font-weight: 400;
[342] Fix | Delete
}
[343] Fix | Delete
.wp-block-button__link {
[344] Fix | Delete
-webkit-border-radius: 2px;
[345] Fix | Delete
border-radius: 2px;
[346] Fix | Delete
}
[347] Fix | Delete
.is-style-outline .wp-block-button__link {
[348] Fix | Delete
background: 0 0;
[349] Fix | Delete
border: 1px solid currentcolor;
[350] Fix | Delete
}
[351] Fix | Delete
.wp-block-button .wp-block-button__link:hover {
[352] Fix | Delete
-webkit-box-shadow: inset 0 0 230px rgba(0, 0, 0, 0.1);
[353] Fix | Delete
box-shadow: inset 0 0 230px rgba(0, 0, 0, 0.1);
[354] Fix | Delete
}
[355] Fix | Delete
.is-style-outline .wp-block-button__link:hover {
[356] Fix | Delete
opacity: .7;
[357] Fix | Delete
-webkit-box-shadow: none;
[358] Fix | Delete
box-shadow: none;
[359] Fix | Delete
border-bottom: 1px solid;
[360] Fix | Delete
}
[361] Fix | Delete
.is-style-squared .wp-block-button__link {
[362] Fix | Delete
-webkit-border-radius: 0;
[363] Fix | Delete
border-radius: 0;
[364] Fix | Delete
}
[365] Fix | Delete
.wp-block-search__button {
[366] Fix | Delete
border: none;
[367] Fix | Delete
}
[368] Fix | Delete
/** === Code Block === */
[369] Fix | Delete
.wp-block-code,
[370] Fix | Delete
pre {
[371] Fix | Delete
background: rgba(68, 68, 68, 0.06);
[372] Fix | Delete
border: 1px solid rgba(68, 68, 68, 0.2);
[373] Fix | Delete
padding: 15px 20px;
[374] Fix | Delete
margin-bottom: 30px;
[375] Fix | Delete
font-family: monospace,monospace;
[376] Fix | Delete
}
[377] Fix | Delete
.wp-block-code code,
[378] Fix | Delete
.wp-block-code pre,
[379] Fix | Delete
.wp-block-code {
[380] Fix | Delete
font-size: 16px;
[381] Fix | Delete
}
[382] Fix | Delete
@media (min-width: 600px) {
[383] Fix | Delete
.wp-block-column:nth-child(odd) {
[384] Fix | Delete
margin-right: 15px;
[385] Fix | Delete
}
[386] Fix | Delete
.wp-block-column:nth-child(even) {
[387] Fix | Delete
margin-left: 15px;
[388] Fix | Delete
}
[389] Fix | Delete
.wp-block-column:not(:first-child) {
[390] Fix | Delete
margin-left: 15px;
[391] Fix | Delete
}
[392] Fix | Delete
.wp-block-column:not(:last-child) {
[393] Fix | Delete
margin-right: 15px;
[394] Fix | Delete
}
[395] Fix | Delete
}
[396] Fix | Delete
.wp-block-column p:only-of-type {
[397] Fix | Delete
margin-bottom: 0;
[398] Fix | Delete
}
[399] Fix | Delete
@media (max-width: 782px) {
[400] Fix | Delete
.wp-block-columns {
[401] Fix | Delete
-webkit-flex-wrap: nowrap;
[402] Fix | Delete
-ms-flex-wrap: nowrap;
[403] Fix | Delete
flex-wrap: nowrap;
[404] Fix | Delete
}
[405] Fix | Delete
}
[406] Fix | Delete
@media (max-width: 660px) {
[407] Fix | Delete
.wp-block-columns {
[408] Fix | Delete
-webkit-flex-wrap: wrap;
[409] Fix | Delete
-ms-flex-wrap: wrap;
[410] Fix | Delete
flex-wrap: wrap;
[411] Fix | Delete
}
[412] Fix | Delete
.wp-block-columns .wp-block-column {
[413] Fix | Delete
-webkit-box-flex: 0;
[414] Fix | Delete
-webkit-flex: 0 0 100%;
[415] Fix | Delete
-ms-flex: 0 0 100%;
[416] Fix | Delete
flex: 0 0 100%;
[417] Fix | Delete
margin-left: 0 !important;
[418] Fix | Delete
margin-right: 0 !important;
[419] Fix | Delete
}
[420] Fix | Delete
.wp-block-column,
[421] Fix | Delete
.wp-block-separator,
[422] Fix | Delete
.wp-block-embed,
[423] Fix | Delete
.wp-block-image,
[424] Fix | Delete
.wp-block-pullquote,
[425] Fix | Delete
.wp-block-pullquote.is-style-solid-color blockquote p,
[426] Fix | Delete
.entry-content .wp-block-quote,
[427] Fix | Delete
.wp-block-media-text,
[428] Fix | Delete
.wp-block-table {
[429] Fix | Delete
margin-bottom: 10px;
[430] Fix | Delete
}
[431] Fix | Delete
.entry-content .wp-block-gallery {
[432] Fix | Delete
margin-bottom: 4px;
[433] Fix | Delete
}
[434] Fix | Delete
}
[435] Fix | Delete
/** === Cover Image Block === */
[436] Fix | Delete
.wp-block-cover .wp-block-cover__inner-container p {
[437] Fix | Delete
color: #FFF;
[438] Fix | Delete
}
[439] Fix | Delete
.wp-block-cover .wp-block-cover-image-text,
[440] Fix | Delete
.wp-block-cover .wp-block-cover-text,
[441] Fix | Delete
.wp-block-cover h2,
[442] Fix | Delete
.wp-block-cover-image .wp-block-cover-image-text,
[443] Fix | Delete
.wp-block-cover-image .wp-block-cover-text,
[444] Fix | Delete
.wp-block-cover-image h2 {
[445] Fix | Delete
font-size: 28px;
[446] Fix | Delete
}
[447] Fix | Delete
/** === Embed Block === */
[448] Fix | Delete
.wp-block-audio.aligncenter,
[449] Fix | Delete
.wp-block-pullquote.aligncenter {
[450] Fix | Delete
text-align: center;
[451] Fix | Delete
}
[452] Fix | Delete
.wp-block-embed .fb_iframe_widget {
[453] Fix | Delete
margin-bottom: 0;
[454] Fix | Delete
}
[455] Fix | Delete
/** === Gallery Block === */
[456] Fix | Delete
.entry-content .wp-block-gallery {
[457] Fix | Delete
margin: 0 0 24px;
[458] Fix | Delete
padding: 0;
[459] Fix | Delete
}
[460] Fix | Delete
/** === Image Block === */
[461] Fix | Delete
.wp-block-gallery.aligncenter,
[462] Fix | Delete
.wp-block-gallery.alignnone,
[463] Fix | Delete
.wp-block-cover-image.alignleft,
[464] Fix | Delete
.wp-block-cover-image.alignright {
[465] Fix | Delete
display: -webkit-box;
[466] Fix | Delete
display: -webkit-flex;
[467] Fix | Delete
display: -ms-flexbox;
[468] Fix | Delete
display: flex;
[469] Fix | Delete
}
[470] Fix | Delete
.wp-block-cover-image .wp-block-cover-image-text,
[471] Fix | Delete
.wp-block-cover-image h2 {
[472] Fix | Delete
position: relative;
[473] Fix | Delete
z-index: 2;
[474] Fix | Delete
}
[475] Fix | Delete
.wp-block-cover-image.aligncenter {
[476] Fix | Delete
margin: 0 0 1.5em;
[477] Fix | Delete
display: -webkit-box;
[478] Fix | Delete
display: -webkit-flex;
[479] Fix | Delete
display: -ms-flexbox;
[480] Fix | Delete
display: flex;
[481] Fix | Delete
}
[482] Fix | Delete
.wp-block-image .alignleft,
[483] Fix | Delete
.wp-block-image .alignright,
[484] Fix | Delete
.wp-block-image {
[485] Fix | Delete
position: relative;
[486] Fix | Delete
}
[487] Fix | Delete
.wp-block-image .alignleft {
[488] Fix | Delete
margin-right: 30px;
[489] Fix | Delete
}
[490] Fix | Delete
.wp-block-image .alignright {
[491] Fix | Delete
margin-left: 30px;
[492] Fix | Delete
}
[493] Fix | Delete
.wp-block-image figcaption {
[494] Fix | Delete
font-size: 80%;
[495] Fix | Delete
line-height: 16px;
[496] Fix | Delete
color: #FFF;
[497] Fix | Delete
position: absolute;
[498] Fix | Delete
bottom: 20px;
[499] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function